.uc-header-border {
    border-bottom: 1px solid #D9D7DC;
    
}

.tab-content {
    opacity: 0;
    pointer-events: none;
}

.tab-content.active {
    opacity: 1;
    pointer-events: auto;
}
.tab-content[data-content="1"] {
    display: block;
}

.tab-btn.active {
    background: #fff;
    
}

.tab-btn.active span {color: #7E5AF8!important;}

.custom-slide {
    display:none;
}

.custom-slide.active {
    display:block;
}
.uc-contact-footer, .uc-first-service-ban, .uc-footerform {margin-bottom:40px;}
.uc-title-margin {margin-top:80px;}

@media (min-width:640px) {
    .uc-faq-border {
        /*border-bottom: 1px solid #D9D7DC;*/
        margin-bottom:112px;
    }
    
    .uc-contact-footer, .uc-first-service-ban, .uc-footerform {margin-bottom:80px;}
    .uc-title-margin {margin-top:40px;}

}

